@charset "UTF-8";
a, button {
    cursor: pointer
}

body {
    color: #A9B1B3;
    font-size: 14px;
}

*, .wechat-tips {
    box-sizing: border-box;
    overflow: unset!important;
}

@font-face {
    font-family: d_icomoon;
    font-weight: 400;
    font-style: normal
}

[class*=" icon-"], [class^=icon-] {
    font-family: d_icomoon!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.desc-section pre, .releases-section .release-view .version-info .changelog .wrapper, body, html {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif
}

.icon-android_store:before {
    content: "\e600"
}

.icon-android:before {
    content: "\e601"
}

.icon-icon_path:before {
    content: "\e602"
}

.icon-ios_store:before {
    content: "\e603"
}

.icon-ios:before {
    content: "\e604"
}

.icon-qrcode:before {
    content: "\e605"
}

.icon-brace-left:before {
    content: "\e613"
}

.icon-brace-right:before {
    content: "\e617"
}

.icon-comma-eye:before {
    content: "\e618"
}

.icon-mouth:before {
    content: "\e619"
}

.icon-upload:before {
    content: "\e631"
}

.icon-close:before {
    content: "\e63b"
}

.icon-Downloading:before {
    content: "\e900"
}

.icon-refresh:before {
    content: "\e901"
}

.icon-download:before {
    content: "\e902"
}

.icon-text:before {
    content: "\e922"
}

.icon-plus:before {
    content: "\e92b"
}

.icon-pdf:before {
    content: "\eadf"
}

body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    color: #A9B1B3;
    font-size: 14px;
    background-color: #fff;
    -webkit-font-smoothing: antialiased
}

.no-scroll {
    overflow: hidden
}

.text-center {
    text-align: center
}

.text-right {
    text-align: right
}

.text-black {
    color: #505556
}

.strong {
    font-weight: 700
}

.main, .out-container {
    display: block;
}

p {
    margin-top: 0
}

a {
    text-decoration: none
}

button {
    padding: 0;
    border: 1px solid #A9B1B3;
    background-color: transparent
}

button:focus {
    outline: 0
}

.pattern {
    position: absolute;
    top: 0;
    z-index: 1;
    max-width: 312px;
    width: 21.66%;
    transition: all .5s
}

.pattern.left {
    left: 0
}

.pattern.right {
    right: 0
}

.pattern img {
    width: 100%;
    transition: all 1s;
    pointer-events: none
}

@media (max-width: 1280px) {
    .pattern {
        width: 18%
    }
}

.combo .pattern {
    max-width: 220px
}

@media (min-width: 1280px) {
    .combo .pattern {
        max-width: 255px;
        width: 21%
    }
}

.out-container {
    position: relative;
    z-index: 2;
    transition: all .5s
}

.main {
    margin: 0 auto;
    max-width: 94%;
    width: 700px
}

.main .table-container {
    display: table;
    width: 100%;
    height: 80%;
    padding: 30px 0 10px;
}

.main .cell-container {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    text-align: center
}

.constraint .main header, .expired .main header, .forbidden .main header, .legal_forbidden .main header, .legal_forbidden_bt .main header, .legal_forbidden_download .main header, .legal_forbidden_new .main header, .not_app .main header, .not_find .main header, .not_found .main header {
    opacity: 1;
    transition: all .5s;
    transform: none
}

.constraint .main header h1, .expired .main header h1, .forbidden .main header h1, .legal_forbidden .main header h1, .legal_forbidden_bt .main header h1, .legal_forbidden_download .main header h1, .legal_forbidden_new .main header h1, .not_app .main header h1, .not_find .main header h1, .not_found .main header h1 {
    color: #505556;
    font-weight: 400;
    font-size: 28px
}

.constraint .main header h3, .expired .main header h3, .forbidden .main header h3, .legal_forbidden .main header h3, .legal_forbidden_bt .main header h3, .legal_forbidden_download .main header h3, .legal_forbidden_new .main header h3, .not_app .main header h3, .not_find .main header h3, .not_found .main header h3 {
    font-size: 18px;
    cursor: default
}

.constraint .main header h3 label, .expired .main header h3 label, .forbidden .main header h3 label, .legal_forbidden .main header h3 label, .legal_forbidden_bt .main header h3 label, .legal_forbidden_download .main header h3 label, .legal_forbidden_new .main header h3 label, .not_app .main header h3 label, .not_find .main header h3 label, .not_found .main header h3 label {
    cursor: default
}

.constraint .main header p, .expired .main header p, .forbidden .main header p, .legal_forbidden .main header p, .legal_forbidden_bt .main header p, .legal_forbidden_download .main header p, .legal_forbidden_new .main header p, .not_app .main header p, .not_find .main header p, .not_found .main header p {
    font-size: 16px;
    line-height: 24px
}

.constraint .main .fade-out, .expired .main .fade-out, .forbidden .main .fade-out, .legal_forbidden .main .fade-out, .legal_forbidden_bt .main .fade-out, .legal_forbidden_download .main .fade-out, .legal_forbidden_new .main .fade-out, .not_app .main .fade-out, .not_find .main .fade-out, .not_found .main .fade-out {
    opacity: 0;
    transform: translateY(-40px)
}

.constraint .pattern img, .expired .pattern img, .forbidden .pattern img, .legal_forbidden .pattern img, .legal_forbidden_bt .pattern img, .legal_forbidden_download .pattern img, .legal_forbidden_new .pattern img, .not_app .pattern img, .not_find .pattern img, .not_found .pattern img {
    -webkit-filter: grayscale(1)
}

@media screen and (max-width: 480px) {
    .constraint .cell-container, .forbidden .cell-container, .legal_forbidden .cell-container, .legal_forbidden_bt .cell-container, .legal_forbidden_download .cell-container, .legal_forbidden_new .cell-container, .not_app .cell-container, .not_find .cell-container, .not_found .cell-container {
        vertical-align: top
    }
}

.combo .main {
    min-width: 960px;
    max-width: 100%
}

.main .icon-container {
    position: relative;
    margin: 0 auto;
    width: 290px;
    height: 290px
}

.main .icon-container .bg-path {
    position: absolute;
    top: 4px;
    left: 4px;
    z-index: 1;
    color: #EFF2F2;
    font-size: 290px
}

.main .icon-container span {
    position: absolute;
    z-index: 2;
    display: block
}

.main .icon-container .icon {
    top: 0;
    left: 0;
    padding: 10px;
    width: 140px;
    height: 140px;
    border-radius: 17.54%;
    background-color: #fff
}

.main .icon-container .icon img {
    max-width: 100%;
    width: 120px;
    height: 120px;
    border-radius: 17.54%
}

.main .icon-container .qrcode {
    right: 0;
    bottom: 0;
    width: 140px;
    height: 140px;
    border: 20px solid transparent;
    border-radius: 26px
}

.main .icon-container .qrcode img {
    width: 100px;
    height: 100px
}

.main>header {
    display: block;
    min-height: 700px;
    max-height: 900px;
    height: 100%
}

.main>header .wrapper {
    margin-right: auto;
    margin-left: auto;
    width: 290px
}

.main>header .app-brief {
    transition: all .5s
}

.main>header .release-type {
    margin: 24px auto 0;
    width: 290px;
    text-align: left
}

.main>header .scan-tips {
    margin: 0 auto;
    width: 290px;
    text-align: left;
    white-space: nowrap;
    line-height: 22px
}

.main>header .release-info {
    position: relative;
    margin-top: 20px;
    padding-top: 20px;
}

.main>header .release-info p {
    margin-bottom: 4px
}

.main>header .release-info:before {
    position: absolute;
    top: 0;
    left: 50%;
    display: block;
    margin-left: -30%;
    width: 60%;
    border-top: 1px solid #DAE2E3;
    content: ' '
}

.main>header .actions {
    margin: 30px auto 0;
    max-width: 290px
}

.main>header .actions p {
    line-height: 1.5;
    padding: 12px;
    color: #3AB2A7;
    font-weight: 500;
    font-size: 16px
}

.main>header .actions button {
    position: relative;
    display: inline-block;
    padding: 12px 46px;
    min-width: 200px;
    border: 1px solid #32B2A7;
    border-radius: 40px;
    font-size: 14px;
    background: #32B2A7;
    color: #fff
}

.main>header .actions a {
    color: #868C8E;
    font-size: 14px;
    display: block
}

@keyframes example {
    0% {
        width: 0
    }
    10% {
        width: 20px
    }
    20% {
        width: 40px
    }
    30% {
        width: 60px
    }
    40% {
        width: 80px
    }
    50% {
        width: 100px
    }
    60% {
        width: 120px
    }
    70% {
        width: 140px
    }
    80% {
        width: 160px
    }
    90% {
        width: 180px
    }
    100% {
        width: 200px
    }
}

.main>header .name, .main>header body.passwd .name {
    position: relative;
    margin: 10px auto;
    width: 290px;
    color: #505556;
    text-align: left;
    font-weight: 400;
    font-size: 28px
}

.main>header .name span, .main>header body.passwd .name span {
    display: inline-block;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    line-height: 1.6;
}

.main>header .name i, .main>header body.passwd .name i {
    position: absolute;
    right: 100%;
    top: 10px;
    margin-right: 10px;
    font-size: 26px;
}

@media only screen and (max-width: 768px) {
    .main>header {
        max-height: 100%;
        height: 100%;
        min-height: 400px
    }
    .main>header.ad-app {
        min-height: 700px
    }
}

@media screen and (max-width: 768px) {
    .main>header {
        min-height: 400px
    }
    .main>header .release-type {
        display: none
    }
    .main>header .release-info {
        display: block
    }
    .main>header .name {
        text-align: center;
        font-size: 24px
    }
    .main>header .name .icon-warp {
        position: static;
        display: inline-block;
        max-width: 76%
    }
    .main>header .name .tip {
        margin-top: 5px
    }
    .main>header .name i {
        position: static
    }
    .main>header .scan-tips {
        /*display: none*/
        text-align: center;
    }
}

.new_layout {
    display: none;
    margin-top: -10%;
    min-height: 100%;
    padding: 20px;
    background-color: #ededed
}

.footer, .per-type-info .info, .section-store-link, .store-section {
    text-align: center
}

.section {
    position: relative;
    z-index: 2;
    padding: 50px 0;
    border-top: 1px solid #DAE2E3
}

@media screen and (max-width: 768px) {
    .section {
        padding: 40px 20px
    }
}

.section h2 {
    margin: 0 0 30px;
    color: #505556;
    font-weight: 400;
    font-size: 1.5em;
}

.store-section .store-link {
    display: block;
    margin: 0 auto;
    padding: 14px 40px 10px;
    width: 260px;
    border: 1px solid #505556;
    border-radius: 5px;
    background-color: transparent;
    color: #505556;
    font-size: 28px
}

@media screen and (max-width: 768px) {
    .certification>img {
        width: 108px;
        height: 93px
    }
    .certification h1 {
        font-size: 16px!important
    }
    .certification h2 {
        font-size: 14px!important
    }
}

.desc-section pre {
    white-space: pre-wrap;
    word-break: break-all;
    line-height: 30px;
}

.screenshots-section {
    border-bottom: none;
}

.screenshots-section .list-wrapper {
    overflow-x: scroll!important;
    max-width: 100%
}

.screenshots-section ul {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    white-space: nowrap
}

.screenshots-section ul li {
    display: inline-block;
    padding-right: 20px;
    vertical-align: middle;
}

.screenshots-section ul li img {
    max-height: 462px;
}

.err_tip_text {
    font-size: 14px;
    color: #3ab2a8;
    font-weight: 600;
    display: none;
}

.choose_broser {
    font-size: 12px;
    background-color: #3ab2a8;
    position: absolute;
    right: 8px;
    top: 14px;
    padding: 8px 4px;
    color: #fff;
    border-radius: 4px;
    display: none;
}

.choose_broser .triangle {
    position: absolute;
    width: 12px;
    height: 12px;
    top: -6px;
    right: 10px;
    transform: rotate( 45deg);
    background-color: #3ab2a8;
}

.footer {
    padding: 30px 20px 20px;
    border-top: 1px solid #DAE2E3;
    text-align: left;
}

.footer a {
    text-decoration: none;
    color: #F8CD0B;
}

.footer .contact_us {
    line-height: 22px;
}

.contact_us  h2 {
    padding-bottom: 10px;
    font-size: 1.5em;
    color: #505556;
    font-weight: 400;
}

.footer .about_company {
    margin-top: 50px;
    font-size: 12px;
    text-align: center;
}

.about_company * {
    color: rgba(0,0,0,.4)!important;
}

.hide {
    display: none;
}

@keyframes rotate {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes rotate_r {
    0% {
        transform: rotate(360deg);
    }
    100% {
        transform: rotate(0);
    }
}

#actions {
    display: none;
}

#actions button {
    transition: all .25s;
}

#actions button.loading {
    animation: rotate .6s linear infinite;
    background: 0 0;
}

#actions button.loading_ten {
    animation: rotate_r .6s linear infinite;
    background: 0 0;
}

#actions p {
    margin-bottom: 0;
}

#actions a {
    display: inline-block;
    padding: 12px 46px;
    min-width: 200px;
    border: 1px solid #32B2A7;
    border-radius: 40px;
    font-size: 14px;
    background: #fff;
    color: #32B2A7
}

@media only screen and (min-device-width: 320px) and (max-device-width:480px) and (-webkit-min-device-pixel-ratio:2) {
    #actions {
        display: block
    }
}

@media only screen and (min-device-width: 320px) and (max-device-width:568px) and (-webkit-min-device-pixel-ratio:2) {
    #actions {
        display: block
    }
}

@media only screen and (min-device-width: 375px) and (max-device-width:667px) and (-webkit-min-device-pixel-ratio:2) {
    #actions {
        display: block
    }
}

@media only screen and (min-device-width: 414px) and (max-device-width:736px) and (-webkit-min-device-pixel-ratio:3) {
    #actions {
        display: block
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width:1024px) and (-webkit-min-device-pixel-ratio:1) {
    #actions {
        display: block
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width:1024px) and (-webkit-min-device-pixel-ratio:2) {
    #actions {
        display: block
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width:1024px) and (orientation:landscape) {
    #actions {
        display: block
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width:1024px) and (orientation:portrait) {
    #actions {
        display: block
    }
}

@media only screen and (min-device-width: 1024px) and (max-device-width:1366px) and (orientation:landscape) {
    #actions {
        display: block
    }
}

#actions.type-android {
    display: block
}

.main header .app-brief .icon-container .qrcode {
    background-color: #EFF2F2;
    transition: all .25s
}

.main header .app-brief .name .icon-warp {
    vertical-align: bottom
}

.main header .app-brief .name>.tip {
    vertical-align: bottom;
    position: relative;
    top: -3px
}

@media screen and (max-width: 720px) {
    .main .ad-section {
        width: 100%
    }
}

@media screen and (max-width: 768px) {
    .combo .main, .main {
        width: 100%;
        min-width: 100%
    }
    .data_error form, .error form, .forbidden form, .passwd form {
        margin-bottom: 30px
    }
    .main .app-brief {
        text-align: center
    }
    .main .app-brief button {
        display: inline-block
    }
    .main .app-brief .bg-path, .main .app-brief .qrcode {
        display: none
    }
    .main .icon-container {
        width: 100%;
        height: auto;
        text-align: center
    }
    .main .icon-container .icon {
        position: static;
        display: inline-block
    }
    .main .footer .one-key-report {
        float: none;
        display: block;
        width: 80px;
        margin: 20px auto 0
    }
    .dialog {
        width: 100%;
        height: 100%;
        margin: 0;
        left: 0;
        top: 0;
        bottom: 0;
        border-radius: 0;
        padding-top: 30px;
        overflow-y: auto;
        transform: translate(0, 0)
    }
    .dialog.animate {
        transition: left .5s
    }
    .dialog .dialog-close {
        left: 10px;
        right: none
    }
    .dialog .dialog-close .icon-close {
        display: none
    }
    .dialog .dialog-close .icon-return {
        display: block
    }
    .one-key-report-dialog .report-form {
        padding-top: 20px
    }
    .one-key-report-dialog .content-row label {
        margin-right: 10px
    }
    .one-key-report-dialog .content-row .custom-checkbox {
        margin-right: 5px
    }
    .one-key-report-dialog .dialog-action {
        padding-top: 20px;
        text-align: center
    }
    .one-key-report-dialog .dialog-action a.btn-report {
        float: none
    }
}

@media screen and (min-width: 1024px) {
    .main header .app-brief .icon-container:hover .qrcode {
        transform: scale(1.6);
        box-shadow: 0 1px 5px rgba(0, 0, 0, .3)
    }
}

h2 {
    font-size: revert;
}

.bottom_box * {
    color: #313131;
}

.download_view {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,.5);
    z-index: 100;
}
.download_box {
    position: fixed;
    width: 300px;
    height: 100px;
    left: 50%;
    top: 50%;
    margin-left: -150px;
    margin-top: -50px;
    border-radius: 10px;
    background-color: #fff;
    display: flex;
}

.download_view #apk_url {
    width: 120px;
    height: 40px;
    margin: 0 auto;
    background-color: red;
    color: #fff;
    margin-top: 30px;
    text-align: center;
    line-height: 40px;
    border-radius: 18px;
}

.long_think {
    width: 100px;
    height: 40px;
    margin: 0 auto;
    background-color: #fff;
    color: red;
    margin-top: 30px;
    text-align: center;
    line-height: 40px;
    border-radius: 18px;
    border: 1px solid red;
}